
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #f0f0f0;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  letter-spacing: 0.05em;
}

/* .automation-section {
} */

.section-header {
background-image: url('./ai.jpg'); 
width: 100%;
height: 400px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
background-repeat: no-repeat;
background-size: 120% auto;
background-position: 100% 49%;
}

.section-title {
color: white;
font-size: 36px;
margin-top: 24px;
}

.sub-title {
  font-size: 24px;
  color: white;
  text-align: center;
  /* margin-top: 4px; */
}

.content-wrapper {
  background: white;
  margin: -24px auto 0 auto; 
  display: flex;
  position: relative;
  max-width: 1200px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.05); 
}

.text-content {
  padding: 8%;
  width: 100%;
}

.text-content h3 {
  margin-top: 10px;
  font-size: 24px;
  margin-bottom: 8px;
  color: rgb(14, 74, 235);
}

.text-content h4 {
  font-size: 32px;
  margin-bottom: 8px;
  color: rgb(14, 74, 235);
}

.underlined  {
  border-bottom: 2px solid #0050f1;
  padding-bottom: 4px;
}

.icon {
  font-size: 0.8em;
  margin-right: 4px;
  color: rgb(14, 74, 235);
}


.text-content p {
  font-size: 16px;
  color: black;
  margin-top: 16px;
  line-height: 1.8;
}

.text-content ol{
  margin-top: 16px;
  margin-bottom: 16px;
  margin-left: 1em;
  padding-left: 1em;
  list-style-position: inside;
}

ol li {
  margin-bottom: 8px;
}


.full-width-image {
  width: 95%;
  height: auto;
  margin: 56px auto 56px;
  display: block;
}
